#submenu_tabs {
    justify-content: center;
    background-color: #004475;
    border: 0;
    padding: 0 70px;
    gap: 25px;
}

/* #submenu_tabs .nav-item {
    width: 20%;
} */

#submenu_tabs .nav-item .nav-link {
    border: 0px;
    width: 100%;
    border-radius: 0;
    position: relative;
    padding: 18px 25px;
    color: #fff;
    margin: 0;
}

#submenu_tabs .nav-item .nav-link.active {
    background: #2abed5;
}

/* #submenu_tabs .nav-item .nav-link::after {
    
   
} */
#submenu_tabs .nav-item .nav-link.active::after {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 12px solid rgb(42, 190, 213);
    position: absolute;
    width: 30px;
    height: 20px;
    top: 100%;
    content: '';
    left: calc(50% - 15px);
    transform: rotate(180deg);
    transition: 0.2s;
}

#submenu_tabsContent {
    padding: 60px 0;
}

.flex_grid_col {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    border-collapse: separate;
    border-spacing: 15px;
    flex-wrap: wrap;
    align-content: stretch;
    gap: 35px;
}

.mgmt_card_main img {
    margin: 0px 0;
    width: 100%;
    margin-top: 0px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    background: linear-gradient(358deg, rgb(165 165 165) 0%, rgb(241 236 236) 100%);
}

.mgmt_card_main h5.pcard_header {
    height: 50px;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
    background-color: rgb(87 86 84 / 76%);
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    margin-top: -50px;
    width: 100%;
    padding: 0 33px;
    margin-bottom: 0px;
    box-shadow: 4px 7px 13px rgb(0 0 0 / 32%);
    position: relative;
}

.mgmt_card_main .pcard_header img {
    width: 12px;
    border-radius: unset;
    background: transparent;
    box-shadow: none;
    margin-left: 5px;
    position: absolute;
    right: 10px;
}

.mgmt_card_main .pcard_footer {
    padding: 20px 0px 16px 0px;
}

.mgmt_card_main .pcard_footer h2 {
    font-size: 16px;
    font-weight: 800;
    padding: 0;
    color: #000000;
    margin-top: 0;
    text-align: left;
    width: 100%;
}

.mgmt_card_main .pcard_footer p {
    font-size: 14px;
    margin-bottom: 0px;
    text-align: left;
    line-height: normal;
    font-weight: 500;
    padding: 0;
    color: #000000;
}


.flex_grid_col li {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    width: 20%;
    height: auto;
    display: flex;
    cursor: pointer;
    transform: scale(1);
    transition: transform 0.3s ease-in-out;
    margin-bottom: 30px;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}


.flex_grid_col li:hover {
    transform: scale(1.1);
}

.flex_grid_col li:hover .mgmt_card_main h5.pcard_header {
    animation: animate_line .3s ease-out;
    background-color: #000000;
}

.flex_grid_col_left li {
    width: 17.6%;
}

.flex_grid_col_left {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    padding-left: 12px;
    padding-right: 12px;
    flex-wrap: wrap;
}

.exec_mgmt_page_heading {
    text-align: left;
    position: relative;
}

.exec_mgmt_page_heading h3 {
    text-align: left;
    font-size: 20px;
    border-bottom: 3px solid #004475;
    padding-bottom: 5px;
    display: inline-block;
}

.exec_mgmt_page_heading::after {
    content: '';
    border-bottom: 1px solid #00447524;
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 16px;
}

.mgmt_hod_badge {
    position: absolute;
    background: #004475;
    left: 0;
    top: 0;
    color: #fff;
    padding: 3px 6px;
    font-weight: 600;
    font-size: 10px;
    border-top-left-radius: 4px;
}

.mgmt_email {
    color: #004475 !important;
    font-weight: 600 !important;
}

.mem_modal_header {
    display: flex;
    gap: 20px;
    padding: 45px 20px 20px 20px;
    background-color: #e0dedf;
    align-items: flex-start;
}

.mem_modal_header img {
    width: 140px;
    box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0) 0px 0px 0px 0px, rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
    border-radius: 5px;
}

.mgmt_profile_model_close {
    position: absolute;
    right: 10px;
    top: 10px;
}


@media screen and (min-width: 768px) and (max-width:1380px) {

    #submenu_tabs {
        padding: 0 15px;
        align-items: flex-end;
    }

    .flex_grid_col li {
        width: 30%;
    }

    .mgmt_card_main .pcard_footer h2 {
        font-size: 18px;
    }

    .mgmt_card_main .pcard_footer p {
        font-size: 16px;
    }

    .flex_grid_col_left li {
        width: 29.5 !important;
    }

}

@media screen and (max-width: 767px) {
    #submenu_tabs {
        flex-direction: row;
        padding: 0 0px;
        display: flex;
        gap: 0px;
        flex-wrap: nowrap;
        overflow-x: scroll;
        justify-content: flex-start;
        background: transparent;
        padding-bottom: 25px;
    }

    .flex_grid_col li {
        width: 90%;
        align-items: center;
    }

    .mgmt_card_main {
        position: relative;
        width: inherit;
    }

    .mgmt_card_main .pcard_footer h2 {
        font-size: 20px;
    }

    .mgmt_card_main .pcard_footer p {
        font-size: 16px;
    }

    .flex_grid_col {
        gap: 0;
    }

    .mgmt_hod_badge {
        font-size: 12px;
    }

    .exec_mgmt_page_heading {
        text-align: center;
    }

    .exec_mgmt_page_heading::after {
        content: unset;
    }

    .mgmt_card_main h5.pcard_header {
        font-size: 16px;
        background-color: #000000;
    }

    .flex_grid_col_left li {
        width: 74.6% !important;
    }

    .flex_grid_col_left {
        justify-content: center;
    }

    #submenu_tabs .nav-item .nav-link {
        text-align: center;
        width: max-content;
        padding: 18px 25px;
    }

    #submenu_tabs .nav-item:last-child {
        margin-bottom: 0px;
    }

    #submenu_tabs .nav-item {
        background-color: #004475;
    }

}

@media screen and (max-width: 320px) {
    .mem_modal_header img {
        width: 85px;
    }

    .mem_modal_header {
        flex-direction: column;
    }
}